#container {
    position: absolute;
    top: 50%;
    left: 50%;
}

svg {
    background-color: lightgray;
}

.wick, .area_line {
    stroke: gray;
    stroke-width: 2;
    fill: none;    
}

line {
    stroke: gray;
    stroke-width: 1;
    fill: none;    
}

path {
    stroke: gray;
    stroke-width: 0.8;
    fill: gray;
    fill-opacity: .8;
}

.area_fill {
    stroke: none;
    fill: darkgray;
}

rect {
    stroke: gray;
    stroke-width: 2;
    fill: rgb(231, 231, 231);
}

circle {
    stroke: none;
    stroke-width: 2;
    fill: #525252;
}

.pos {
    fill: steelblue;
    fill-opacity: 0.45;
}

.neg {
    fill: red;
    fill-opacity: 0.45;
}

text {
    stroke: none;
    fill: #525252;
}

.large_label {
    font-size: 22px;
}

.small_label {
    font-size: 16px;
}

.key_label {
    font-size: 14px;
    alignment-baseline: text-after-edge;
}

.axis {
    font-size: 16px;
}

.axis path {
    fill: none;
    stroke: gray;
    stroke-width: 2;
}

.axis .tick line {
    stroke: gray;
    stroke-width: 2;
}